.jcarousel-skin-tango .jcarousel-container {
	width:554px;
    height: 322px;
    background:url(/template/homepic-1.jpg) no-repeat 0 0;
	}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:554px;
    height: 322px;
	margin:0;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:554px;
    height: 322px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 554px;
    height: 322px;
	text-align:center;	
	}
.jcarousel-skin-tango a {
	font-size:17px;
	font-weight:bold;
	padding:11px;
	color:#FFF;
	text-decoration:none;
	display:block;
	font-family:"Frutiger condensed bold", "Futura Condensed Bold", "Lucida Grande", sans-serif;
	text-shadow:#000 1px 2px 5px;
	position:relative;
	top:-60px;
	left:150px;
	width:320px;
	height:120px;
	text-align:left;
	padding:0;
	}
.jcarousel-skin-tango a:hover {
	color:#FFF;
	}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 168px;
    width: 48px;
    height:48px;
    cursor: pointer;
    border-radius:50px;
    box-shadow:0px 4px 12px #AAA;
    opacity:0.8;
    transition:opacity 500ms ease;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 5px;
    background:white url(/img/icon/icon-next.png) no-repeat 50% 50%;
    background-size:10px auto !important;
    
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 5px;
    background:white url(/img/icon/icon-previous.png) no-repeat 50% 50%;
    background-size:10px auto !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    opacity:1;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    opacity:0;
    box-shadow:none;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 19px;
    height: 32px;
    cursor: pointer;
    background:url(homepic-arrow-right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:url(homepic-arrow-left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background:none;
}
